/* GLOBAL */

html {
	min-width: 980px;
	height: 100%;
}

/* LAYOUT */

header {
	height: 154px;
	overflow: visible;
	border-bottom: 1px solid #fff;
	background: url(../images/header-bg.jpg) 0 0 repeat-x #404040; /* Opera */
	background-image: -moz-linear-gradient(top, #161516, #404040); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #161516),color-stop(1, #404040)); /* Saf4+, Chrome */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#161516', EndColorStr='#404040'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#161516', EndColorStr='#404040')"; /* IE8 */
}

header .logo {
	position: absolute;
	padding-right: 38px;
	top: 28px;
	left: 36px;
}

header .logo h1 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 34px;
	line-height: 1.2em;
	color: #fff;
	font-weight: normal;
	letter-spacing: -2px;
}

header .logo h1 a {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 0 #000;
}

header .logo span {
	font-weight: bold;
}

header nav {
	position: absolute;
	right: 6px;
	top: 116px;
}

header ul {
	margin: 0;
	padding: 0;
}

#motto {
	display: block;
	position: absolute;
	right: 6px;
	top: 24px;
	padding: 13px 15px 0 0;
	color: #fff;
	line-height: 22px;
	font-size: 15px;
	text-align: center;
	font-style: italic;
}

#main-banner {
	background: url(../images/city-view.jpg) no-repeat center #c1c1c1;
	height: 320px;
	overflow: hidden;
	border-bottom: 1px solid #fff;
}

#slider-container {
	background: transparent no-repeat 0 0 #fff;
	position: absolute;
	border: 1px solid #acb3b7;
	margin: 0 6px 0 6px;
	padding: 0;
	top: 5px;
	width: 930px;
	min-height: 300px;
	box-shadow: 6px 6px 3px #444;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.4);
	behavior: url(js/PIE.htc);
	overflow: hidden;
	z-index:1;
}

#slogan {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	box-shadow: 5px 5px 3px #222;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.7);
	color: #353535;
	position: absolute;
	padding: 20px;
	width: 474px;
	top: 20px;
	z-index: 2;
	right: 20px;
}

#slogan .button {
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 0 #a55d08;
	background: url(../images/button-bg1.gif) 0 0 repeat-x #e77e00;
	margin-top: 18px;
	padding: 2px 10px 2px 10px;
	border: none;
}

#slogan .button:hover {
	background: url(../images/button-bg2.gif) 0 0 repeat-x #131313;
	text-shadow: 1px 1px 0 #000;
	border: none;
}

#slider .banner {
	font-size: 24px;
	line-height: 28px;
	color: #353535;
	text-align: center;
	position: absolute;
	top: 70px;
	z-index: 2;
	right: 6px;
	width: 460px
}

#content {
	background: url(../images/content-bg1.gif) 0 0 repeat-x #fefefe;
	padding: 12px 0 20px 0;
}

#content .indent {
	padding: 0 0 0 30px;
}

#grid-info {
	display:inline;
	float: left;
	position: relative;
	margin-left: 6px;
	margin-right: 6px;
	width:284px;
}

#grid-content {
	display:inline;
	float: right;
	position: relative;
	margin-left: 6px;
	margin-right: 6px;
	width: 640px;
}

.container {
	margin: 0 auto;
	width: 948px;
	position: relative;
}

.box {
	background: url(../images/box-bg.gif) 0 100% repeat-x #fff;
	border: 1px solid #c3c6c8;
	padding: 17px 23px 30px 23px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(js/PIE.htc);
	position: relative;
}

footer {
	background: #212121;
	border-top: 1px solid #080808;
	text-align: right;
	color: #8b8b8b;
}

footer a {
	color: #8b8b8b;
}

footer nav {
	margin:0 -18px 4px 0;
}

footer ul {
	margin: 0;
	padding: 0;
}

footer nav li {
	list-style: none;
	display: inline;
	color: #313131;
	font-size: 10px;
}

footer nav li a {
	color: #8b8b8b;
	text-transform: uppercase;
	padding: 0 18px 0 15px;
}

footer nav li a:hover, footer nav li a.current {
	color: #fff;
	text-decoration: none;
}

footer .indent {
	padding: 18px 6px 24px 0;
}

#footer-img {
	width: 942px;
	height: 122px;
	background: url(../images/footer-img.jpg) 0 0 no-repeat;
}

/* OTHERS */

span.read-more a, span.read-less a  {
	font-size: 12px;
	font-weight: bold;
	color: #EC8C04;
	text-decoration: none;
	padding: 5px;
	position: relative;
	text-align: right;
	display: block;
}

span.read-more a:hover, span.read-less a {
	text-decoration: underline;
}

.left-info {
	width: auto;
	margin-bottom: 17px;
	border-bottom: 1px solid #868686;
}

.left-info-last {
	width: auto;
	margin-bottom: 0;
}

.wrapper { 
	width: 100%;
	overflow: hidden;
}

address {
	font-family: 'Times New Roman', Times, serif;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color: #fff;
	float: left;
	padding-bottom: 17px;
}

address span {
	margin-right: 12px;
}

address a {
	color: #fff;
	text-decoration: none;
}

address a:hover {
	text-decoration: underline;
}

figure img { 
	margin: 0 20px 0 0; 
	float: left;
}


/* FORMS */

input, select, textarea { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	vertical-align: middle;
	font-weight: normal;
}

form.fill-form legend {
	color: #353535;
	font-size: 18px;
	line-height: 1.2em;
	padding: 15px 0 5px;
	margin-bottom: 0.4em;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-style: italic;
	letter-spacing: -1px;
}

form.fill-form fieldset {
	border: none;
	width: 100%;
	overflow: visible;
	display: block;
}

form.fill-form label {
	display: block;
	overflow: hidden;
	margin-top: 8px;
	padding-bottom: 2px;
	font-weight: bold;
	color: #606060;
}

form.fill-form input[type="text"] {
	color: #111;
	border: 1px solid #a09b96;
	background: none;
	padding: 3px 0 3px 5px;
	width: 280px;
	background: #fff;
	color: #000;
}

form.fill-form textarea {
	color: #111;
	border: 1px solid #a09b96;
	background: #fff;
	padding: 3px 0 3px 5px;
	width: 585px;
	overflow: auto;
	height: 156px;
	margin-bottom: 18px;
	color: #000;
}

form.fill-form .button {
	float: right;
	margin-left: 10px;
}

form.fill-form input[type="text"]:hover, form.fill-form textarea:hover, form.fill-form select:hover {
	border: 1px solid #FF7E00;
}

form .column-left {
	float: left;
	overflow: hidden;
	position: relative;
	width: 290px;
}

form .column-right {
	overflow: hidden;
	position: relative;
	width: 290px;
	margin-left: 305px;
}

form div.inputerror {
	font-size: 11px;
	font-weight: normal;
	color: red;
}

div.error-box {
	font-weight: bold;
	background: url(../images/error.png) no-repeat scroll 15px 10px #FCE9E9;
	margin: 10px auto;
	padding: 20px 20px 20px 60px;
	border: 0 none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.valid-box {
	font-weight: bold;
	background: url(../images/valid.png) no-repeat scroll 15px 10px #EDFCE9;
	margin: 10px auto;
	padding: 20px 20px 20px 60px;
	border: 0 none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.warning-box {
	font-weight: bold;
	background: url(../images/warning.png) no-repeat scroll 15px 10px #FCFAE9;
	margin: 10px auto;
	padding: 20px 20px 20px 60px;
	border: 0 none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#footer-address {
	position: relative;
	float: left;
	text-align: left;
}

#footer-copyright {
	position: relative;
	float: right;
	padding-right: 8px;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #fff;
}

#footer-copyright img {
	vertical-align: bottom;
}

/* MEDIA PRINT */

@media print {
	.noprint {
		display: none;
	}
	nav, #main-banner, #slider-container, #grid-info, #footer-img {
		display: none;
	}
	#grid-content {
		width: 100%;
	}
	.box {
		border: 0 none;
		padding: 0;
	}
	header {
		height: 119px;
	}
	header, footer {
	  border: 1px solid #c3c6c8;
	  border-radius: 6px;
	  -moz-border-radius: 6px;
	  -webkit-border-radius: 6px;
	}
	body, header, footer, nav, .box, .container {
		background: none repeat scroll 0 0 #fff;
	}
	h3, h4 {
		color: #353535;
	}
	form.fill-form input {
		border: 0 none;
	}
	input.button {
		background: none;
		background-color: #EEE;
		color: #222;
		border: 3px solid #333;
		text-shadow: none;
	}
	input[type="radio"] {
		display: inline;
		visibility: visible;
	}
	a {
		background: none;
		display: inline;
		padding-left: 0;
	}
	a.button-black, a.button-orange {
		text-shadow: none;
	}
	a[href$='.pdf'], a[href$='.doc'], a[href$='.docx'], a[href$='.rtf'],
	a[href$='.xls'], a[href$='.xlsx'], a[href$='.csv'], a[href$='.ppt'], a[href$='.pptx'],
	a[href$='.zip'], a[href$='.rar'] {
		background: none;
		padding-left: 0;
	}
}

/* TOP MENU */

/* remove the list style */
#topnav {
	margin: 0; 
	padding: 0; 
	list-style:none;
}

/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
#topnav li {
	float: left;
	padding-left: 1px;
	list-style: none;
	z-index: 10;
	display: block; 
	position: relative;
}

/* this is the parent menu */
#topnav li a {
	width: 155px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	text-decoration: none;
	padding: 11px 0 17px 0;
	background: url(../images/nav-bg1.gif) no-repeat 0 0;
	display: block; 
	font-weight: bold;
	height: 23px; 
}

#topnav li a:hover {
	background: url(../images/nav-bg2.gif) no-repeat 0 0;
	font-style: italic;
	text-shadow: 1px 1px 0 #a55d08;
	font-size: 14px;
}

#topnav li a.current {
	background: url(../images/nav-bg2.gif) no-repeat 0 0;
	font-style: italic;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #a55d08;
	font-size: 12px;
}

/* submenu, it's hidden by default */
#topnav ul {
	position:absolute; 
	left:0; 
	display:none; 
	margin:40px 0 0 -1px; 
	padding:0; 
	list-style:none;
}

#topnav ul li {
	background: none;
	min-width:155px;
	float:left; 
	z-index: 8;
	margin-top: 1px;
}

/* this is the parent menu */
#topnav ul li a {
	width: 155px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	text-decoration: none;
	padding: 11px 0;
	background: #1b1b1b;
	background: rgba(27, 27, 27, 0.8);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block; 
	font-weight: bold;
	height: 15px;
	height: auto;
}

#topnav ul li a:hover {
	background: #E88001;
	background: rgba(232, 128, 1, 0.8);
	font-style: italic;
	text-shadow: 1px 1px 0 #a55d08;
	font-size: 14px;
}

#topnav ul li a.current {
	background: #E88001;
	background: rgba(232, 128, 1, 0.8);
	font-style: italic;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #a55d08;
	font-size: 12px;
}

/* TICKET LIST */

div.ticket-list {
	width: auto;
	padding: 10px;
	margin: 8px 0;
	border: 1px solid #ccc;
	background-color: #FFFFFF;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

div.ticket-list:hover {
	background-color: #F2F4F5;
	border: 1px solid #EC8C04;
}

div.ticket-radio {
	width: 120px;
	padding: 0;
	float: left;
	overflow:
	hidden;
	position: relative;
	border: 0 none;
	vertical-align: middle;
}

div.ticket-info {
  margin-left: 150px;
  overflow: hidden;
  border: 0 none;
}

span.ticket-name {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	text-decoration: none;
	padding: 5px;
	margin: 8px auto;
	position: relative;
	text-align: center;
	display: block; 
}

span.ticket-content {
	text-decoration: none;
	margin: 4px;
	position: relative;
	text-align: left;
	display: block; 
}

span.ticket-description {
	text-decoration: none;
	margin: 4px;
	position: relative;
	text-align: justify;
	display: block;
	font-style: italic;
}

.required {
	color: #EC8C04;
}

/* LEFT INFO */

.left-info h3, .left-info-last h3 {
	color: #353535;
	font-size: 18px;
	line-height: 1.2em;
	padding: 15px 0 5px;
	margin-bottom: 1em;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-style: italic;
	letter-spacing: -1px;
}
